[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Viscera Cleanup Detail: Santa's Rampage

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2015/03/viscera-cleanup-detail.html
steamAppId=265210
gameLauncherExe=UDK.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
gameStartMethod=1
runGameAsAdmin=0
allow3dMigotoUpdate=1
helixPostUpdated=1468747975
installDirName=Viscera Cleanup Detail Santa's Rampage
renderApi=DirectX9
gameEngine=Unreal Engine 3
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
stereoRefreshRate=2
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=visceracleanupdetailsantasrampage
forceCm=false

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=Binaries\Win32
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=http://cdn.edgecast.steamstatic.com/steam/apps/265210/header.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/DarkStarSword/3Dfix-Viscera-2015-12-27.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[features]
wrapperType=Helixmod_DX9_new
iniFileProvided=true
wrapperVersion=14.03.02
wrapperArchitecture=x32

[fixState]
state=0
info=

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
